.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 842px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/aljone-letras-fondo.png") no-repeat center center;
}

#page_position_content
{
	margin-bottom: -2px;
}

#pu799
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u799
{
	z-index: 2;
	width: 1161px;
	margin-right: -10000px;
}

._u799.f9s_center
{
	margin-left: 8px;
	margin-right: 6px;
}

._u799.f9s_top_mid,._u799.f9s_bot_mid
{
	margin-left: 8px;
	margin-right: 6px;
	height: 7px;
}

#u799_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	left: -99px;
}

#u1611
{
	z-index: 102;
	width: 224px;
	margin-bottom: -12px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 115px;
}

._u1611.f3s_top
{
	width: 224px;
	height: 7px;
}

._u1611.f3s_mid
{
	width: 224px;
	min-height: 111px;
}

._u1611.f3s_bot
{
	width: 224px;
	height: 6px;
}

#u267
{
	z-index: 103;
	margin-bottom: -23px;
	margin-right: -10000px;
	margin-top: -37px;
	left: -32px;
}

#pu416
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 572px;
}

#u416
{
	z-index: 3;
	width: 349px;
	margin-left: 49px;
}

#u416_clip
{
	width: 349px;
	height: 52px;
}

#u416_img
{
	margin-top: -53px;
	margin-bottom: 7px;
}

#menuu494
{
	z-index: 20;
	width: 446px;
	margin-top: 26px;
}

#u519
{
	width: 110px;
	min-height: 35px;
	margin-right: -10000px;
}

#u522
{
	z-index: 23;
	width: 110px;
	height: 35px;
	margin-right: -10000px;
}

#pu522:hover #u522,#pu522:active #u522
{
	width: 110px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu522:hover ._u522.f3s_top,#pu522:active ._u522.f3s_top
{
	width: 110px;
	height: 17px;
}

#pu522:hover ._u522.f3s_mid,#pu522:active ._u522.f3s_mid
{
	width: 110px;
	height: 2px;
}

#pu522:hover ._u522.f3s_bot,#pu522:active ._u522.f3s_bot
{
	width: 110px;
	height: 16px;
}

#pu522.MuseMenuActive ._u522.f3s_top,#pu522.MuseMenuActive ._u522.f3s_mid,#pu522.MuseMenuActive ._u522.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u512
{
	width: 110px;
	min-height: 35px;
	margin-right: -10000px;
	left: 112px;
}

#u513
{
	z-index: 32;
	width: 110px;
	height: 35px;
	margin-right: -10000px;
}

#pu522.MuseMenuActive #u522,#pu513:hover #u513,#pu513:active #u513
{
	width: 110px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu513:hover ._u513.f3s_top,#pu513:active ._u513.f3s_top
{
	width: 110px;
	height: 17px;
}

#pu513:hover ._u513.f3s_mid,#pu513:active ._u513.f3s_mid
{
	width: 110px;
	height: 2px;
}

#pu513:hover ._u513.f3s_bot,#pu513:active ._u513.f3s_bot
{
	width: 110px;
	height: 16px;
}

#pu513.MuseMenuActive ._u513.f3s_top,#pu513.MuseMenuActive ._u513.f3s_mid,#pu513.MuseMenuActive ._u513.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u536
{
	width: 110px;
	min-height: 35px;
	margin-right: -10000px;
	left: 224px;
}

#u539
{
	z-index: 41;
	width: 110px;
	height: 35px;
	margin-right: -10000px;
}

#u540
{
	height: 17px;
	width: 96px;
	margin-right: -10000px;
	top: 9px;
}

#u542
{
	z-index: 46;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 96px;
}

#pu539:hover #u542
{
	margin-right: -10000px;
	top: -7px;
	left: 96px;
}

#pu539:active #u542
{
	margin-right: -10000px;
	top: -7px;
	left: 96px;
}

#pu539.MuseMenuActive #u542
{
	margin-right: -10000px;
	top: 10px;
	left: 96px;
}

#pu513.MuseMenuActive #u513,#pu539:hover #u539,#pu539:active #u539
{
	width: 110px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu539:hover ._u539.f3s_top,#pu539:active ._u539.f3s_top
{
	width: 110px;
	height: 17px;
}

#pu539:hover ._u539.f3s_mid,#pu539:active ._u539.f3s_mid
{
	width: 110px;
	height: 2px;
}

#pu539:hover ._u539.f3s_bot,#pu539:active ._u539.f3s_bot
{
	width: 110px;
	height: 16px;
}

#pu539.MuseMenuActive ._u539.f3s_top,#pu539.MuseMenuActive ._u539.f3s_mid,#pu539.MuseMenuActive ._u539.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u537
{
	width: 120px;
	top: 35px;
}

#u2061
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2061:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2040
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2061.MuseMenuActive,#u2040:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2052
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2040.MuseMenuActive,#u2052:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2066
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2052.MuseMenuActive,#u2066:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2018
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2066.MuseMenuActive,#u2018:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2045
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2018.MuseMenuActive,#u2045:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u538,#u2058,#u2037,#u2051,#u2065,#u2017,#u2044,#u2030
{
	width: 120px;
}

#u2033
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2045.MuseMenuActive,#u2033:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2033.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2063-4,#u2043-4,#u2053-4,#u2069-4,#u2020-4,#u2046-4,#u2035-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u543
{
	width: 110px;
	min-height: 35px;
	margin-right: -10000px;
	left: 336px;
}

#pu522,#pu513,#pu539,#pu546
{
	width: 0.01px;
	position: relative;
}

#u546
{
	z-index: 95;
	width: 110px;
	height: 35px;
	margin-right: -10000px;
}

#u523,#u516,#u549
{
	height: 17px;
	width: 110px;
	margin-right: -10000px;
	top: 9px;
}

#pu522:hover #u523,#pu522:active #u523,#pu513:hover #u516,#pu513:active #u516,#pu539:hover #u540,#pu539:active #u540,#pu546:hover #u549,#pu546:active #u549
{
	margin-right: -10000px;
	top: -8px;
	left: 0px;
}

#pu522.MuseMenuActive #u523,#pu513.MuseMenuActive #u516,#pu539.MuseMenuActive #u540,#pu546.MuseMenuActive #u549
{
	margin-right: -10000px;
	top: 9px;
	left: 0px;
}

#pu539.MuseMenuActive #u539,#pu546:hover #u546,#pu546:active #u546
{
	width: 110px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu546:hover ._u546.f3s_top,#pu546:active ._u546.f3s_top
{
	width: 110px;
	height: 17px;
}

#pu546:hover ._u546.f3s_mid,#pu546:active ._u546.f3s_mid
{
	width: 110px;
	height: 2px;
}

#pu546:hover ._u546.f3s_bot,#pu546:active ._u546.f3s_bot
{
	width: 110px;
	height: 16px;
}

#pu546.MuseMenuActive ._u546.f3s_top,#pu546.MuseMenuActive ._u546.f3s_mid,#pu546.MuseMenuActive ._u546.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#pu546.MuseMenuActive #u546
{
	width: 110px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u419
{
	z-index: 5;
	width: 349px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 447px;
}

#u419_clip
{
	width: 349px;
	height: 53px;
}

#u419_img
{
	margin-bottom: -45px;
}

#u257
{
	z-index: 105;
	width: 194px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 143px;
}

#u257_img
{
	padding-right: 10px;
}

#pu4922-4
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 32px;
	position: relative;
}

#u4922-4
{
	z-index: 155;
	width: 145px;
	min-height: 23px;
	color: #D11023;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4923-4
{
	z-index: 159;
	width: 148px;
	min-height: 23px;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#slideshowu3323
{
	z-index: 107;
	width: 0.01px;
	height: 527px;
	margin-left: 172px;
	margin-top: 9px;
	position: relative;
}

#u3327
{
	position: absolute;
	width: 600px;
	height: 401px;
	background-color: transparent;
	top: 126px;
}

#u3327popup
{
	z-index: 108;
}

#u3328
{
	z-index: 109;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3483
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3492
{
	z-index: 113;
	width: 600px;
	height: 401px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3492_clip
{
	overflow: hidden;
	width: 600px;
	height: 401px;
}

#u3492_img
{
	margin-top: -14px;
	margin-bottom: -14px;
}

#u3501
{
	z-index: 115;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3519
{
	z-index: 117;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3546
{
	z-index: 119;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3555
{
	z-index: 121;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3564
{
	z-index: 123;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3582
{
	z-index: 125;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3600
{
	z-index: 127;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3609
{
	z-index: 129;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	margin-right: -10000px;
	position: relative;
}

#u3364
{
	position: absolute;
	width: 550px;
	left: 20px;
}

#u3364popup
{
	z-index: 131;
}

#u3367
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3486
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u3486_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u3495
{
	z-index: 136;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u3504
{
	z-index: 138;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u3495_img,#u3504_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u3522
{
	z-index: 140;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u3549
{
	z-index: 142;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u3558
{
	z-index: 144;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u3567
{
	z-index: 146;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u3367.SSSlideLinkSelected,#u3486.SSSlideLinkSelected,#u3495.SSSlideLinkSelected,#u3504.SSSlideLinkSelected,#u3522.SSSlideLinkSelected,#u3549.SSSlideLinkSelected,#u3558.SSSlideLinkSelected,#u3567.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u3585
{
	z-index: 148;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3522_img,#u3549_img,#u3558_img,#u3567_img,#u3585_img
{
	margin-top: -19px;
	margin-bottom: -19px;
}

#u3603
{
	z-index: 150;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u3612
{
	z-index: 152;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u3585.SSSlideLinkSelected,#u3603.SSSlideLinkSelected,#u3612.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u3367_clip,#u3486_clip,#u3495_clip,#u3504_clip,#u3522_clip,#u3549_clip,#u3558_clip,#u3567_clip,#u3585_clip,#u3603_clip,#u3612_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u3367_img,#u3603_img,#u3612_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3633
{
	z-index: 154;
	width: 141px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 335px;
	margin-top: 9px;
	position: relative;
}

#u429
{
	z-index: 7;
	width: 959px;
	margin-top: 5px;
}

#u430-6
{
	z-index: 8;
	width: 443px;
	min-height: 35px;
	margin-right: -10000px;
	left: 15px;
}

#u431-6
{
	z-index: 14;
	width: 362px;
	min-height: 38px;
	margin-right: -10000px;
	left: 577px;
}

body
{
	padding-top: 7px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

